Sie verwenden nicht die neueste Version von Firefox.

06/12/2011 - 22:49 von Jens Fittig | Report spam
Auf der Startseite:



Sie verwenden nicht die neueste Version von Firefox. Aktualisieren Sie noch heute, um das Beste aus dem Internet herauszuholen!





Das scheint ja laut Googlesuche seit X-Versionen ein Dauerfehler zu
sein.

Mein FF ist aktuelleste Version. Sogar soeben über den Links selbst
nochmals überaktualisiert. Egal - dieses Nonsensmeldung bleibt!

Gut - damit kann ich leben. Aber was sind das für Kasper, die es
monatelang nicht schaffen so einen Dauerfehler zu beheben?
 

Lesen sie die antworten

#1 Arno Welzel
07/12/2011 - 01:46 | Warnen spam
Jens Fittig, 2011-12-06 22:49:

Auf der Startseite:

Sie verwenden nicht die neueste Version von Firefox. Aktualisieren Sie noch heute, um das Beste aus dem Internet herauszuholen!





Das scheint ja laut Googlesuche seit X-Versionen ein Dauerfehler zu
sein.

Mein FF ist aktuelleste Version. Sogar soeben über den Links selbst
nochmals überaktualisiert. Egal - dieses Nonsensmeldung bleibt!

Gut - damit kann ich leben. Aber was sind das für Kasper, die es
monatelang nicht schaffen so einen Dauerfehler zu beheben?



Das alte Problem mit der Raterei beim User-Agent. Hast Du evtl.
irgendeine grundsàtzlich abweichende Einstellung dort stehen oder ein
Add-On im Einsatz, dass den User-Agent ànder?

Hier kann man auch nachschauen, was der eigene Browser als Header schickt:

<http://arnowelzel.de/wiki/de/tools/httpheader>


Arno Welzel
http://arnowelzel.de
http://de-rec-fahrrad.de

Ähnliche fragen